summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xsvgtex.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/svgtex.sh b/svgtex.sh
index 1ce2b03..0e4b28f 100755
--- a/svgtex.sh
+++ b/svgtex.sh
@@ -1,7 +1,7 @@
#!/bin/sh
set -e
-# usage: echo "<equation>" | svgtex.sh <output path>
+# usage: echo "<equation>" | svgtex.sh <output path>
tmp=$(mktemp -p /tmp)
@@ -23,7 +23,7 @@ echo "\\\end{document}" >> $tmp
latex -interaction=batchmode $tmp
-[ -f tmp.dvi ] || { echo "---- [FATAL] tex output failed ----" ; exit 1 ; } # make sure output exists before continuing
+[ -f tmp.dvi ] || { echo "---- [FATAL] tex output failed ----" ; exit 1 ; } # make sure output exists before continuing
echo "[ok] tex finished typesetting"
@@ -31,8 +31,8 @@ dvisvgm tmp.dvi -f ttf -T S2
echo "[ok] conversion to svg"
-mv tmp.svg $1 # final move to desired path
+mv tmp.svg $1 # final move to desired path
-rm tmp.aux tmp.log tmp.dvi $tmp # cleanup
+rm tmp.aux tmp.log tmp.dvi $tmp # cleanup
echo "---- build complete: $1 ----"